This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

Backup is invalid
#1
Hi, this is to tell you that I have problems loading the backup of a logic machine 5 lite power to another logic machine 5 lite power. When trying to do it, it tells me that the backup is invalid. Check the version in which I try to load the backup and it is 20170620 with Linux kernel version 4.4.73, while in which I work and from where I get the backup version is 20180523 with Linux kernel version 4.4.135. That same Backup, I charge it to another logic machine that has the same version and if it accepts it. I already deleted the cache as I read in a forum, but nothing. I hope your collaboration, since I do not know how to solve this problem. Thank you for your cooperation.
Reply
#2
Backups from new FW versions might not work on older FWs. We are going to publish pre-release firmwares this week so you can try upgrading older LM that you have.
Reply


Forum Jump: